新しいSQL Azure管理ポータルではSilverlight 4が必須(5 betaやRCは不可)

金曜に新しいSQL Azure管理ポータルがリリースされました。

新しい管理ポータルを使用するには、最新のMicrosoft Silverlightランタイム(現在は、Silverlight 4)が必要です。

もしSilverlight 5RC版やベータ版をインストールしていると、認証問題があり、SQL Azure管理ポータルはログインすることができません。

この問題を修正するための対応を進めており、数週間で修正版を提供します。
もしプリリリース版のSilverlight 5を使用していて、SQL Azure管理ポータルを使用したい場合は、プリリリース版のSilverlight 5をアンインストールして、Silverlight 4ランタイムをインストールしてください。

 

情報源

What’s New in SQL Azure Management Portal? (Part II of II)

  • このエントリーをはてなブックマークに追加

Page optimized by WP Minify WordPress Plugin